Page MenuHomePhabricator

Support CE insights in getting translations
Closed, ResolvedPublic

Description

Coordination page: https://meta.wikimedia.org/wiki/Community_Engagement_Insights/Translation
Due date: March 16th for 11 languages.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 27 2017, 12:29 PM
Trizek-WMF triaged this task as Low priority.Sep 27 2017, 12:29 PM
Trizek-WMF changed the task status from Open to Stalled.Oct 23 2017, 12:29 PM

Stalled until the survey is ready to be reviewed about translations.

Trizek-WMF changed the task status from Stalled to Open.Feb 27 2018, 6:30 PM
Trizek-WMF raised the priority of this task from Low to High.

Edward and I are going to sync soon on that topic. To be done in March.

Translations are due March 16.

Schedule:

  • Ask for volunteer translations on March 5
  • Edward requests quote for professional translations for all languages on Monday March 5
  • Check for translations on Monday 12 and validate/decline professional translations requests if they are needed or not.

Current plan until the next check-in:

  • @egalvezwmf put everything on wiki by Benoît's Monday (Sunday evening)
  • @Trizek-WMF reviews the sources and drafts the message
  • Both post the invitation to translate to translators-l on Monday morning PST

Invitation sent to translators.

Trizek-WMF updated the task description. (Show Details)Mar 6 2018, 7:42 PM

(In late 2016, some folks contributed translations for a Google doc to translate CE Insights. Have those 2016 translations been kept and merged for 2018?)

Translations from the 2017 survey have been kept. Translation effort is only for new questions or updated ones.

Any translations in another language is welcome but will require to translate all elements, both 2017 kept ones and 2018 ones.

Elitre added a subscriber: Elitre.Mar 8 2018, 5:50 PM

Arabic, French and Ukrainian done.
I'm worried a bit about German, Russian, Brazilian Portuguese and Japanese.

Some languages can't have translations done in time. Qualtrics will provide translations, Edward is budgeting.

Arabic, French and Ukrainian done.
I'm worried a bit about German, Russian, Brazilian Portuguese and Japanese.

Where did you ask? Did you ping the folks listed at the TA/TT lists?

That's based on the evolution of translated messages. Like I've said to Edward, that's not a surprise, while they are hundred of elements to translate.

Due date is soon, so, after reviewing the different options (ping people elsewhere, involve staff, etc.), Edward has decided to go for professional translations.

Trizek-WMF lowered the priority of this task from High to Medium.Mar 20 2018, 1:27 PM

Lowering. There are still translations to be done, but a few. Effort is now on T190145: Support CE insights distribution.

Trizek-WMF lowered the priority of this task from Medium to Low.Mar 30 2018, 1:40 PM

Lowering. There are still translations to be done, but really a few.

4th and last message will be soon ready for translations.

Trizek-WMF closed this task as Resolved.Apr 20 2018, 8:08 AM

The last message has been sent.

Qgil awarded a token.Apr 23 2018, 12:28 PM
Trizek-WMF reopened this task as Open.Apr 24 2018, 6:21 AM

Re-opening: there is a last message to translate and send: https://meta.wikimedia.org/wiki/Community_Engagement_Insights/MassMessages/Closing

Trizek-WMF raised the priority of this task from Low to High.Apr 25 2018, 9:32 AM
Johan claimed this task.Apr 25 2018, 3:27 PM
Restricted Application added a project: User-Johan. · View Herald TranscriptApr 25 2018, 3:27 PM
Johan added a comment.EditedApr 25 2018, 3:27 PM

I'll do the last little piece of this.

Johan moved this task from Backlog to Do soon on the User-Johan board.Apr 25 2018, 4:56 PM
Elitre rescinded a token.Apr 27 2018, 5:39 PM
Elitre awarded a token.
Johan closed this task as Resolved.May 9 2018, 9:06 AM

Thank you Johan!

Johan moved this task from Do soon to Archive on the User-Johan board.May 21 2018, 10:11 AM

Work on this task was evaluated in Q4.